Change logs for plexus-interpolation source package in Jaunty

  • plexus-interpolation (1.7-2) unstable; urgency=low
    
      * Change Depends: default-jre (instead of default-java).
    
    plexus-interpolation (1.7-1) unstable; urgency=low
    
      * Initial release. (Closes: #508095)
    
     -- Onkar Shinde <email address hidden>   Wed,  07 Jan 2009 14:50:25 +0000